.tx-climate-adaptation .singleview{
    margin-bottom:2rem;
}


.tx-climate-adaptation .singleview .container-bg-gray-bright{
    margin-bottom:1rem;
}

.tx-climate-adaptation .singleview h2 {
    margin-bottom: 0.5rem;
}

 h1 {
    margin-bottom: 0.5rem;
}

.btn-primary {
    background-color: #871d33;
    color:#fff;
    font-weight: bold;
}

.tx-climate-adaptation .goalText {
    font-weight:600;
    font-size:1.2rem;
    margin-bottom: 0.5rem;
}

.tx-climate-adaptation .back{
    margin-top:1rem;
}

.tx-climate-adaptation .description {
    font-weight:600;
}

.tx-climate-adaptation .tab-pane {
    background-color: #f1efef;
    padding:1rem;
}

.tx-climate-adaptation .header, .tx-climate-adaptation label {
    font-weight:bold;
    margin-top:1em;
}

.tx-climate-adaptation .header{
    margin-bottom:0;
}

.tx-climate-adaptation #results {
    margin: 0 0 2rem 0;
}

.tx-climate-adaptation .additional-fields {
    margin-top: 1rem;
}

.tx-climate-adaptation #results .header {
    margin-bottom:1rem;
}

.tx-climate-adaptation .selected {
    font-weight:bold;
}
figure {
    float:left;
    padding:0 1em 0 0;
}

.ce-textpic figure {
    margin-bottom: 0 !important;
}

.description p {
    margin-top:0;
    padding-top:0;
}
.nobr{
white-space: nowrap;
}
.icon {
    display: inline-block;
    width: 22px; height: 22px;
    border-radius: 50%;
    transform: rotate(45deg);
}

.symbol {
    padding-left:0.2em;
}
.icons{
    display: flex;
    align-items: center;
}
.icon::before, .icon::after { position: absolute; content: ''; background-color: #fff; }
.icon.icon-success          { background: #871d33;margin-right:0.3em }
.icon.icon-success:before   { width:  3px; height:  9px; top:  6px; left: 11px; }
.icon.icon-success:after    { width:  3px; height:  3px; top: 12px; left:  8px; }
.icon.icon-failure          { background: #ccc;;margin-right:0.3em }
.icon.icon-failure::before  { width:  3px; height: 12px; top:  5px; left: 10px; }
.icon.icon-failure::after   { width: 12px; height:  3px; top: 10px; left:  5px; }

dd .align-middle {
    white-space: nowrap;
}

dd .image-text {
    text-align: center;
}

.border-right {
    border-right:1em solid #fff;
}



.tx-climate-adaptation .label {
    hyphens: auto;
}

.print {
    display:none;
}

li.check { list-style-image:url('../Icons/check.svg') }
li.cross { list-style-image:url('../Icons/cross.svg') }